@media only screen and (max-width: 900px) {
  .kore-chat-window.expanded {
    min-width: 330px;
    width: 100% !important;
    min-height: 100%;
    bottom: 0px !important;
    top: auto !important;
    left: auto !important;
    right: 0px !important;
  }

  .sdkBotIcon.selected,
  button.close-btn,
  button.minimize-btn,
  button.expand-btn {
    display: none;
  }
}
